* { 
    margin:0; 
    padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
    border:0;
    background:none;
}
body {
    margin:0;
    color:#393939;
    font:12px/14px Arial, Helvetica, sans-serif;
    background:#fff;
    min-width:1000px;
}
a {
    text-decoration:none;
    color:#059bd3;
}
a:hover {text-decoration:underline;}
input, textarea, select {
    font:100% arial,sans-serif;
    vertical-align:middle;
    color:#000;
    overflow: auto;
}
label{vertical-align:middle;}
button, input{
    width: auto;
    overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
    border-collapse: collapse;
    border-spacing: 0;
}
th, td{
    border:1px solid #ccc;
    padding:3px 7px;
    text-align:left;
    vertical-align:top;
}
th{
    border-color:#999;
    text-align:center;
    vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
cufon{
    float:left;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner {
    padding:0;
    border:0;
}
.alignright{
    float:right;
}
.alignleft{
    float:left;
}
#wrapper {
    width:100%;
    position:relative;
    overflow:hidden;
}
#header{
    overflow:hidden;
    margin:36px auto 9px;
    width:933px;
    padding-right:4px;
}
.haeder-holder{
    float:right;
    padding:43px 16px 0 0;
}
.phone{
    margin:26px 17px 0 0;
    float:left;
    font-size:24px;
    line-height:28px;
    overflow:hidden;
    color:#00aff0;
}
.panel{
    padding:0;
    margin:0 17px 0 0;
    float:left;
    text-align:center;
    text-transform:uppercase;
}
.panel li{
    list-style:none;
    float:left;
    border-left:1px solid #e3e3e3;
    width:79px;
}
.chat{
    height: 108px;
    margin-top: -100px;
    padding: 0;
    
    position:relative;
}
.email{
    display:block;
    padding:51px 3px 0;
    position:relative;
}
.chat cufon,
.email cufon{
    float:none;
}
.panel a:hover{
    text-decoration:none;
}
.email:before{
    content:'';
    background:url(../images/sprite.png) no-repeat 0 -153px;
    width:77px;
    height:49px;
    position:absolute;
    top:0;
    left:6px;
}
.email:before{
    background-position:-80px 0;
}
.email:hover:before{
    background-position:-80px -51px;
}
.chat.online:before{

}
.chat.offline{

}
.chat.offline:before{

}
.chat.away:before{

}
.skype{
    float:left;
    overflow:hidden;
    text-indent:-9999px;
    width:154px;
    height:42px;
    margin:12px 0 0;
    background:url(../images/sprite.png) no-repeat -158px 0;
}
.skype:hover{
    background-position:-158px -42px;
}
.logo{
    float:left;
    background:url(../images/logo.gif) no-repeat;
    width:229px;
    margin:0;
    height:110px;
    overflow:hidden;
    text-indent:-9999px;
}
.logo a{
    display:block;
    height:100%;
}
.logo:hover{
    background-position:0 -110px;
}
#main{
    margin:0 0 36px;
}
.visual{
    position:relative;
    margin-bottom:6px;
}
.visual > .img{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    min-height:349px;
    height:auto;
}
.visual > .holder{
    margin:0 auto;
    position:relative;
    z-index:2;
    width:940px;
    padding:13px 0 0;
}
#nav{
    display:table;
    width:100%;
    position:relative;
    z-index:10;
    margin-bottom:-6px;
}
#nav > ul:before,
#nav > ul:after{
    content:'';
    position:absolute;
    left:-5px;
    top:0;
    width:5px;
    height:42px;
    background:url(../images/sprite.png) no-repeat -79px -102px;
}
#nav > ul:after{
    left:auto;
    right:-5px;
    background-position:-84px -102px;
}
#nav > ul{
    background:url(../images/sprite2.png) repeat-x;
    float:right;
    position:relative;
    font-size:17px;
    line-height:20px;
    padding:4px 12px 1px 0;
    margin:0 23px 0 0;
}
#nav ul li{
    position:relative;
    list-style:none outside;
}
#nav > ul > li:before{
    background:url(../images/sprite.png) no-repeat -109px -102px;
    width:2px;
    height:16px;
    content:'';
    position:absolute;
    top:10px;
    left:0;
}
#nav ul li:first-child:before{
    display:none;
}
#nav > ul > li{
    float:left;
}
#nav ul a{
    padding:9px 7px 10px 12px;
    color:#fff;
    position:relative;
}
#nav > ul > li > a{
    float:left;
}
#nav a:hover{
    text-decoration:none;
}
#nav > ul > li > a:hover{
    color:#393939;
}
#nav li:hover .has-drop-down-a{
    color:#fff;
    position:relative;
    z-index:5;
    background:#393939 url(../images/sprite2.png) repeat-x 0 -45px;
}
#nav li:hover .has-drop-down-a:before,
#nav li:hover .has-drop-down-a:after{
    position:absolute;
    left:-4px;
    top:0;
    content:'';
    width:4px;
    height:37px;
    background:url(../images/sprite.png) no-repeat -94px -102px;
}
#nav li:hover .has-drop-down-a:after{
    left:auto;
    right:-4px;
    background-position:-101px -102px;
}
#nav .drop{
    display:none;
    position:absolute;
    top:100%;
    left:-4px;
    max-width:420px;
}
#nav ul ul{
    min-width:166px;
    font:12px/15px Arial, Helvetica, sans-serif;
    padding:5px 15px 0 13px;
    background:#393939;
    margin:0;
}
#nav .drop:after,
#nav .drop:before{
    background:url(../images/sprite.png) no-repeat -312px 0;
    width:5px;
    height:6px;
    content:'';
    position:absolute;
    bottom:0;
    left:0;
}
#nav .drop:after{
    left:auto;
    right:0;
    background-position:-501px 0;
}
#nav .drop span{
    display:block;
    overflow:hidden;
    height:6px;
    background:#393939;
    margin:0 5px;
}
#nav ul ul li{
    padding:4px 0 5px;
    border-top:1px solid #454545;
}
#nav ul ul li:first-child{
    border:none;
}
#nav ul li:hover .drop{
    display:block;
}
#nav ul li:hover ul a:hover{
    color:#9b9b9b;
}
#nav ul ul a{
    padding:0;
    display:inline;
}
#nav .shop{
    padding:7px 0 6px;
    font-size:14px;
    line-height:18px;
}
.carousel{
    width:943px;
    margin:0 -3px 0 0;
    overflow:hidden;
}
.banner{
    float:right;
    margin:6px 0 0;
    font-size:22px;
    line-height:26px;
    color:#fff;
    padding:60px 25px 40px 30px;
    width:195px;
    text-transform:uppercase;
    height:145px;
    text-align:center;
    background:url(../images/sprite.png) no-repeat -750px -153px;
}
.banner cufon{
    float:none;
}
.banner strong{
    font-weight:normal;
    font-size:69px;
    line-height:69px;
    display:block;
    margin:0 0 -4px -8px;
}
.order-now{
    display:inline-block;
    vertical-align:top;
    background:url(../images/sprite.png) no-repeat -158px -102px;
    width:152px;
    font-size:16px;
    line-height:20px;
    height:42px;
    color:#fff;
    font-weight:bold;
    font-style:italic;
    text-align:center;
    padding:0px 0 0;
    margin:10px 0 0 -3px;
    border: none;
}
.order-now:hover{
    background-position:-516px -278px;
}
.order-now cufon{
    float:none;
}
.carousel .gmask{
    overflow:hidden;
    width:527px;
}
.carousel .gmask ul{
    padding:0;
    margin:0;
    color:#262223;
    font:italic 22px/26px 'Times New Roman', Times, serif;
    overflow:hidden;
    width:99999px;
}
.carousel .gmask ul li{
    float:left;
    width:527px;
    list-style:none outside;
}
.carousel .gmask img{
    display:block;
    margin:0 0 8px;
}
#main .carousel span{
    display:block;
    padding:0 0 0 7px;
}
#twocolumns{
    width:930px;
    padding:0 18px 0 12px;
    position:relative;
    z-index:10;
    margin:0 auto 11px;
}
#twocolumns:after{
    content:'';
    display:block;
    clear:both;
}
#sidebar{
    width:327px;
    float:left;
}
.home #sidebar{
    width:339px;
}
.quote-block{
    position:relative;
    padding:3px 0 25px;
}
.home .quote-block{
    padding:3px 0 11px;
}
.quote-block:after{
    position:absolute;
    top:0;
    right:0;
    height:3px;
    z-index:10;
    width:327px;
    content:'';
    background:url(../images/sprite.png) no-repeat 0 -263px;
}
.home .quote-block:after{
    width:339px;
    background-position:-312px -16px;
}
.quote-block > .holder{
    padding:0 0 9px;
    background:#2a2627 url(../images/bg-quote-block2.jpg) no-repeat 0 100%;
}
.home .quote-block > .holder{
    background:#2a2627 url(../images/bg-quote-block.jpg) no-repeat 0 100%;
}
#main .quote-block h2{
    margin:0;
    padding:11px 13px 8px;
    font-size:22px;
    position:relative;
    font-weight:normal;
    overflow:hidden;
    line-height:26px;
    color:#fff;
    border-bottom:1px solid #514d4e;
}
#main .quote-block h2:before{
    position:absolute;
    top:-3px;
    left:0;
    z-index:10;
    width:199px;
    content:'';
    height:34px;
    background:url(../images/bg-title.png) no-repeat;
}
.quote-form{
    padding:16px 13px 0 10px;
    color:#fff;
    margin:0;
    font-size:14px;
    line-height:18px;
}
.quote-form:after{
    content:'';
    display:block;
    clear:both;
}
.quote-form .row{
    overflow:hidden;
    padding:0 8px 15px 7px;
}
.quote-form .total{
    float:right;
    font-size:18px;
    line-height:22px;
    font-weight:normal;
}
.quote-form label{
    float:left;
    padding:6px 9px 0 0;
}
#commentform input[type="text"],
.quote-form input[type="text"]{
    float:left;
    background:#2c2829;
    border:1px solid #494647;
    width:42px;
    margin:1px 0 0;
    text-align:center;
    font-size:16px;
    line-height:20px;
    padding:0;
    height:20px;
    color:#fff;
}
.slider-holder{
    position:relative;
    margin:0 0 10px;
}
.slider-range-small{
    overflow:hidden;
}
.slider-holder:after{
    content:'';
    display:block;
    clear:both;
}
.slider-holder > a{
    float:left;
    width:25px;
    height:25px;
    overflow:hidden;
    text-indent:-9999px;
    background:url(../images/sprite.png) no-repeat -315px -67px;
}
.slider-holder > a:hover{
    background-position:-315px -42px;
}
.slider-holder > .plus{
    background-position:-339px -67px;
    display:none;
}
.slider-holder > .plus:hover{
    background-position:-339px -42px;
}
.slider-holder:hover > .plus{
    display:block;
}
.slider-holder .slider{
    float:left;
    height:25px;
    position:relative;
    width:263px;
    background:url(../images/separator.gif) repeat-x 0 12px;
}
.slider-holder .slider a{
    position:absolute;
    left:0;
    top:4px;
    width:54px;
    height:25px;
    background:url(../images/sprite.png) no-repeat -364px -67px;
}
.slider-holder .slider a:hover,
.slider-holder .ui-state-focus{
    background-position:-364px -42px ;
}
.quote-form button{
    float:right;
    border:none;
    margin:0 -4px 0 0;
    padding:0;
    cursor:pointer;
}
.quote-form button cufon{
    display:block;
    margin-top:-5px;
}
.quote-form button:hover{
    cursor:pointer;
}
.item-block{
    background:#e0e0e0;
    position:relative;
    margin-bottom:7px;
    padding:6px 4px 11px;
}
.home .item-block{
    padding:8px 4px 18px 6px;
}
.item-block:before,
.item-block:after{
    background:url(../images/sprite.png) no-repeat 0 -269px;
    position:absolute;
    top:0;
    left:0;
    width:327px;
    height:4px;
    content:'';
}
.item-block:after{
    background-position:0 -271px;
    top:auto;
    bottom:0;
}
.home .item-block:before,
.home .item-block:after{
    background-position:-312px -25px;
    width:339px;
}
.home .item-block:after{
    background-position:-312px -33px;
}
.item-block .title{
    background:#d5d5d5;
    position:relative;
    color:#03a4e0;
    text-align:center;
    padding:3px 0 2px;
    margin:0 0 18px;
}
.home .item-block .title{
    padding:4px 0 5px;
    margin:0 0 9px;
}
.item-block .title:after,
.item-block .title:before{
    background:url(../images/sprite.png) no-repeat 0 -278px;
    position:absolute;
    top:-2px;
    height:2px;
    left:0;
    content:'';
    width:317px;
}
.item-block .title:after{
    top:auto;
    bottom:-2px;
    background-position:0 -283px;
}
.home .item-block .title:after,
.home .item-block .title:before{
    background-position:-516px 0;
    width:329px;
}
.home .item-block .title:after{
    background-position:-516px -4px;
}
#sidebar .title h2{
    font-size:24px;
    overflow:hidden;
    line-height:28px;
    margin:0 0 1px;
}
.home #sidebar .title h2{
    font-size:25px;
    line-height:29px;
    margin:0 0 -3px;
}
#sidebar .title h2 cufon{
    float:none;
}
#sidebar .title p{
    margin:0;
}
.item-block .item-menu{
    position:relative;
    height:150px;
    background:url(../images/bg-item-menu.png) no-repeat 50% 50%;
}
.item-block .chat,
.item-block .email,
.item-block .phone,
.item-block .skype{
    position:absolute;
    top:9px;
    left:13px;
}
.item-block .chat{
    padding:57px 0 0;
}
.item-block .chat:before{
    background:url(../images/sprite.png) no-repeat -315px -102px;
    height:55px;
    width:49px;
}
.item-block .chat:hover:before{
    background-position:-367px -139px;
}
.item-block .email{
    left:auto;
    right:27px;
    bottom:5px;
    top:auto;
    padding:37px 0 0;
}
.item-block .email:before{
    background-position:-364px -102px;
    width:44px;
    height:31px;
    left:5px;
}
.item-block .email:hover:before{
    background-position:-407px -102px;
}
.item-block .phone{
    top:auto;
    bottom:5px;
    font-size:23px;
    line-height:27px;
    left:21px;
}
.item-block .skype{
    left:auto;
    right: 26px;
    top: -1px;
}
#content{
    float:left;
    width:575px;
    margin-right:16px;
}
.home #content{
    width:572px;
    margin-right:8px;
}
.menu,
.tabset{
    padding:0;
    margin:0;
    overflow:hidden;
    font-size:10px;
    line-height:13px;
    width:101%;
}
.menu{
    margin-bottom:14px;
}
.home .tabset{
    margin:0;
    width:571px;
    overflow:hidden;
    font-size:18px;
    line-height:22px;
}
.menu li,
.home .tabset li{
    float:left;
    margin-left:1px;
    list-style:none outside;
}
.menu li:first-child,
.tabset li:first-child{
    margin:0;
}
.home .tabset .last{
    margin-right:-1px;
}
.home .tabset a,
.menu a{
    display:block;
    position:relative;
    width:180px;
    color:#cacaca;
    border:none;
    padding:7px 5px 9px;
    overflow:hidden;
    background:url(../images/sprite.png) no-repeat -451px -130px;
}
.home .tabset a{
    padding:13px 5px 9px;
    text-align:center;
    color:#fff;
    background:url(../images/sprite.png) no-repeat -451px -42px;
}
.home .tabset .last a{
    padding:13px 5px 9px;
}
.home .tabset a cufon{
    float:none;
}
.menu a:hover,
.menu a.active{
    text-decoration:none;
    color:#4c4c4c;
}
.menu a:hover span span,
.menu a:hover em,
.menu a:hover strong,
.menu a.active span span,
.menu a.active em,
.menu a.active strong{
    color:#4c4c4c;
}
.home .tabset a:hover,
.home .tabset a.active{
    color:#fff;
    border:none;
    text-decoration:none;
    background:url(../images/sprite.png) no-repeat -451px -86px;
}
.home .tab-content{
    border:none;
    position:relative;
    background:#262223;
    width:571px;
    padding:0 0 3px;
    margin-bottom:16px;
}
.home .tab-content:after{
    content:'';
    position:absolute;
    bottom:0;
    left:0;
    width:571px;
    height:3px;
    background:url(../images/sprite.png) no-repeat 0 -398px;
}
.home .tab-content > div{
    overflow:hidden;
    padding:22px 5px 9px 22px;
    min-height:187px;
}
.tab-content .col{
    border-left:1px solid #454142;
    padding:0 23px 0 16px;
    width:237px;
    float:left;
}
.tab-content .col:first-child{
    border:none;
    padding-left:0;
}
#content .tab-content .col ul{
    padding:0;
    margin:-3px 0 -10px;
    font-size:13px;
    line-height:17px;
}
#content .tab-content .col ul li{
    list-style:none outside;
    position:relative;
    padding:0 0 6px 15px;
}
#content .tab-content .col ul li:before{
    position:absolute;
    top:4px;
    left:1px;
    width:4px;
    height:9px;
    content:'';
    background:url(../images/sprite.png) no-repeat -117px -102px;
}
#content .tab-content ul a{
    color:#fff;
}
#content .tab-content .col ul a:hover,
#content .tab-content .col li.active a{
    color:#059bd3;
}
.tab-content .steps{
    padding:0;
    margin:0;
    overflow:hidden;
}
.tab-content .steps li{
    float:left;
}
#content .steps{
    padding:0;
    margin:-4px -5px 0 -22px;
    font-size:16px;
    line-height:18px;
    text-align:center;
    text-transform:uppercase;
    color:#fff;
    display:table;
}
.steps li{
    display:table-cell;
    width:190px;
    list-style:none outside;
    background:url(../images/bg-steps.jpg) no-repeat 0 50%;
}
.steps li:first-child{
    border:none;
    background:none;
}
#content .steps h2{
    font-size:27px;
    line-height:31px;
    margin:0 0 6px;
}
#content .steps cufon{
    float:none;
}
#content .steps .img-holder{
    margin:0 0 17px;
    height:99px;
}
#content .steps img{
    vertical-align:top;
}
#content .steps p{
    margin:0;
}
.content-block{
    background:#e0e0e0;
    position:relative;
    color:#443d3f;
    font-size:11px;
    width:537px;
    line-height:14px;
    padding:7px 17px 9px;
}
.content-block:before,
.content-block:after{
    content:'';
    position:absolute;
    left:0;
    top:0;
    height:3px;
    background:url(../images/sprite.png) no-repeat 0 -406px;
    width:571px;
}
.content-block:after{
    top:auto;
    bottom:0;
    background-position:0 -409px;
}
#content .content-block .title{
    color:#03a4e0;
    overflow:hidden;
    margin:0 0 8px -10px;
    position:relative;
    padding:0;
    background:none;
}
#content .content-block .title h2:before,
#content .content-block .title h2:after{
    position:absolute;
    top:0;
    left:0;
    width:3px;
    height:31px;
    content:'';
    background:url(../images/sprite.png) no-repeat -128px -102px;
}
#content .content-block .title h2:after{
    left:auto;
    right:0;
    background-position:-131px -102px;
}
#content .content-block .title h2{
    font-size:22px;
    position:relative;
    line-height:26px;
    margin:0;
    font-weight:normal;
    background:#d5d5d5;
    padding:6px 6px 3px 8px;
    float:left;	
}
.browsers{
    padding:0;
    margin:0 0 4px -1px;
    overflow:hidden;
}
.browsers li{
    float:left;
    list-style:none outside;
    margin-left:46px;
}
.browsers li:first-child{
    margin:0;
}
#content .content-block p{
    margin:0;
}
.info-container{
    overflow:hidden;
    width:918px;
    margin:0 auto;
    padding:0 19px 0 0;
}
.info-container > img{
    float:right;
}
.info-container blockquote{
    overflow:hidden;
    display:block;
    margin:0;
    padding:38px 13px 0;
    font:21px/25px 'Times New Roman', Times, serif;
    color:#262223;
}
.info-container blockquote q{
    font-size:25px;
    overflow:hidden;
    font-weight:bold;
    line-height:29px;
    color:#03a4e0;
    display:block;
    margin:0 0 4px -10px;
}
#footer{
    width:937px;
    margin:0 auto 11px;
    color:#828282;
}
#footer:after{
    content:'';
    display:block;
    clear:both;
}
.footer-holder{
    margin:0 -9999px 9px;
    padding:29px 9999px 30px;
    background:#ebebeb;
    color:#03a4e0;
}
#footer > ul{
    float:right;
    padding:0 28px 0 0;
    margin:0;
}
#footer > ul li{
    float:left;
    margin:0 0 0 21px;
    list-style:none outside;
}
#footer > ul li:first-child{
    margin:0;
}
#footer > p a,
#footer > ul a{color:#828282;}
#footer p{
    margin:0;
}
#footer .title{
    overflow:hidden;
    padding:0 0 7px;
    margin:0 0 6px;
    border-bottom:1px solid #d7d7d7;
}
#footer .title h2{
    font-size:18px;
    line-height:22px;
    margin:0;
    overflow:hidden;
}
#footer .col{
    float:left;
    width:184px;
}
#footer .col-alt{
    padding-left:63px;
}
#footer .col-holder{
    overflow:hidden;
}
#footer .order-now{
    float:right;
    margin:0 15px 0 0;
}
#footer .col ul{
    padding:4px 0 0 1px;
    margin:0;
}
#footer .col ul li{
    padding:0 0 6px;
    list-style:none outside;
}
.quote-block table{
    margin:0 0 -9px;
    font-size:16px;
    width:100%;
    line-height:20px;
    color:#fff;
    border-collapse:collapse;
}
.quote-block table td{
    width:112px;
    height:16px;
    padding:5px 16px 6px;
    vertical-align:middle;
    border:solid #383435;
    border-width:1px 0 0 1px;
}
.quote-block table td:first-child{
    width:152px;
    border-left:0;
    padding:5px 15px 6px;
}
.quote-block table tr:first-child td{
    padding-top:22px;
    border-top:0;
}
.quote-block table .total{
    font-weight:bold;
}
.quote-block table .total td{
    padding-bottom:12px;
}
.menu em{
    float:left;
    width:35px;
    font-weight:bold;
    margin-right:8px;
    font-style:normal;
    font-size:45px;
    line-height:45px;
    border-right:1px solid #cbcbcb;
}
.menu a > span{
    overflow:hidden;
    display:block;
    padding:6px 0 0;
}
.menu a strong{
    margin:0 0 2px -1px;
    display:block;
    font-weight:bold;
    white-space:nowrap;
    overflow:hidden;
    font-size:20px;
    line-height:20px;
}
.text-holder{
    padding:0 0 22px 8px;
    line-height:18px;
}
.text-holder-alt{
    padding-bottom:0;
}
#content .text-holder p{
    margin:0 0 21px;
}
.item-selected{
    overflow:hidden;
    font-size:16px;
    line-height:20px;
}
.item-selected span{
    float:left;
    margin:26px 8px 0 -1px;
}
.item-selected a{
    float:left;
}
.item-selected a img{
    display:block;
}
.order-form{
    margin:0;
    color:#262223;
    font-size:11px;
    line-height:14px;
}
.order-form:after{
    content:'';
    display:block;
    clear:both;
}
.order-form .col-holder{
    overflow:hidden;
    padding:0 0 15px 4px;
}
.order-form .col{
    float:left;
    margin:0 0 0 16px;
    width:275px;
}
.order-form .col:first-child{
    margin-left:0;
}
.order-form label{
    color:#464646;
    font-size:14px;
    line-height:17px;
    display:block;
    padding:0 0 10px;
}
.order-form label sup{
    color:#00aff0;
    display:inline-block;
    vertical-align:top;
}
.order-form input[type="text"]{
    float:left;
    color:#464646;
    font-size:14px;
    line-height:17px;
    border:1px solid #b9b8b8;
    width:249px;
    margin:0 0 14px 1px;
    padding:13px 11px;
}
/* hide original element */
.jcf-hidden {
    display: block !important;
    position: absolute !important;
    left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom file input */
.file-area .jcf-input-wrapper {
    position: relative;
    overflow: hidden;
    width:271px;
    float: left;
    margin:0 0 0 1px;
    border:1px solid #b9b8b8;
}
.file-area .jcf-upload-button {
    padding: 15px 0;
    background:#00aff0;
    color: #fff;
    font-size:15px;
    float: left;
    width:87px;
    text-decoration:none;
    text-align:center;
    height: 13px;
}
.file-area .jcf-input-wrapper:hover .jcf-upload-button{
    background:#7fd7f7;
}
.file-area .jcf-fake-input {
    padding: 12px 15px 14px;
    float: left;
    width: 154px;
    line-height:17px;
    height: 17px;
}
.file-area .jcf-fake-input *{
    font-style:normal;
}
.file-disabled .jcf-upload-button {
    border-color: #eee;
    background-color: #eee;
}
.file-disabled .jcf-fake-input {
    width:271px;
    color:#464646;
}
#commentform textarea,
.order-form textarea{
    width:540px !important;
    height:179px !important;
    margin:0 0 17px;
    color:#464646;
    font-size:14px;
    line-height:17px;
    padding:13px 11px 0;
    overflow:auto;
    border:1px solid #b9b8b8;
}
.order-form a{
    text-decoration:underline;
}
.order-form a:hover{
    text-decoration:none;
}
.slider-block{
    margin-bottom:22px;
    padding:16px 11px 14px;
    color:#fff;
    position:relative;
    overflow:hidden;
    background:#2d292a url(../images/bg-slider-block.jpg) no-repeat 50% 100%;
}
/*slider 2 nd page*/
.slider-block-op{
    margin-bottom:22px;
    padding:16px 11px 14px;
    color:#fff;
    position:relative;
    overflow:hidden;
    background:#2d292a url(../images/bg-slider-block.jpg) no-repeat 50% 100%;
}
/* --- */ 
.order-form .title:before,
.order-form .title:after,
#content > .title:after,
#content > .title:before,
.slider-block:after,
.slider-block:before{
    position:absolute;
    top:0;
    left:0;
    width:575px;
    background:url(../images/sprite.png) no-repeat 0 -416px;
    content:'';
    height:3px;
}
/*slider 2nd page */
.slider-block-op:after,
.slider-block-op:before{
    position:absolute;
    top:0;
    left:0;
    width:575px;
    background:url(../images/sprite.png) no-repeat 0 -416px;
    content:'';
    height:3px;
}
/* --- */ 
.order-form .title:after,
#content > .title:after,
.slider-block:after{
    top:auto;
    bottom:0;
    background-position:0 -419px;
}
.slider-block label{
    color:#fff;
    padding:9px 0 0;
    font-size:18px;
    float:left;
    line-height:22px;
}
/* -- slider 2 nd page */
.slider-block-op:after{
    top:auto;
    bottom:0;
    background-position:0 -419px;
}
.slider-block-op label{
    color:#fff;
    padding:9px 0 0;
    font-size:18px;
    float:left;
    line-height:22px;
}
/* --- */ 
#content .slider-block h2{
    font-size:18px;
    overflow:hidden;
    font-weight:normal;
    line-height:22px;
    margin:0 0 13px 3px;
}
.slider-block input[type="text"]{
    background:none;
    border:1px solid #4e4b4c;
    width:32px;
    color:#fff;
    font-size:22px;
    line-height:26px;
    text-align:center;
    padding:4px 5px;
    margin:0 7px 0 0;
}
.slider-block .slider-holder{
    float:left;
    padding:6px 7px 0 0;
}
.slider-block .plus{
    display:block;
}
/* -- slider block - 2nd page */
#content .slider-block-op h2{
    font-size:18px;
    overflow:hidden;
    font-weight:normal;
    line-height:22px;
    margin:0 0 13px 3px;
}
.slider-block-op input[type="text"]{
    background:none;
    border:1px solid #4e4b4c;
    width:32px;
    color:#fff;
    font-size:22px;
    line-height:26px;
    text-align:center;
    padding:4px 5px;
    margin:0 7px 0 0;
}
.slider-block-op .slider-holder{
    float:left;
    padding:6px 7px 0 0;
}
.slider-block-op .plus{
    display:block;
}
/* --- */
#content .slider{
    width:384px;
    padding:6px 0 0;
    background:url(../images/bg-slider.png) no-repeat 0 100%;
    height:33px;
}
#content .title{
    background:#2d292a;
    position:relative;
    color:#fff;
    margin:0 0 13px;
    padding:13px 14px 9px;
}
#content .title-alt{
    background:#2d292a url(../images/bg-title-alt.jpg) no-repeat 50% 0;
}
#content .title h2{
    font-size:24px;
    overflow:hidden;
    line-height:28px;
    margin:0;
    font-weight:normal;
}
.order-form .total-block{
    font-size:24px;
    margin:0 0 5px;
    position:relative;
    overflow:hidden;
    line-height:28px;
    padding:13px 16px 9px;
    background:#dbdbdb;
    color:#4c4c4c;
}
.order-form .total-block:after,
.order-form .total-block:before{
    position:absolute;
    top:0;
    left:0;
    width:575px;
    height:2px;
    background:url(../images/sprite.png) no-repeat 0 -432px;
    content:'';
}
.order-form .total-block:after{
    top:auto;
    bottom:0;
    background-position:0 -434px;
}
.order-form  .hint{
    font-size:14px;
    line-height:18px;
    color:#464646;
    display:block;
    padding:5px 0 16px;
}
.order-form  .hint2{
    display:block;
    text-align:right;
    font-size:11px;
    line-height:14px;
    color:#262223;
    width:100%;
    overflow:hidden;
    padding:14px 0 10px;
}
.order-form .total{
    float:right;
}
.order-form .totalpay{
    float:right;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    padding-right: 10px;
    padding-bottom: 15px;
}
#content .order-form .total-block p{
    margin:0;
}
#content .order-form p{
    margin:0 0 19px;
}
.order-form button{
    float:right;
    padding:0 31px 0 0;
    height:52px;
    color:#fff;
    background:none;
    margin:0;
    border:none;
    position:relative;
    text-align:right;
    cursor:pointer;
}
.order-form button:before{
    content:'';
    position:absolute;
    top:0;
    width:31px;
    height:52px;
    right:0;
    background:url(../images/sprite.png) no-repeat -79px -153px;
}
.order-form button span{
    float:left;
    height:32px;
    min-width:186px;
    padding:11px 0 9px 14px;
    background:url(../images/sprite.png) no-repeat 0 -205px;
}
.order-form button:hover{
    cursor:pointer;
}
.order-form button strong{
    display:block;
    font-size:18px;
    margin:0 0 -4px;
    line-height:20px;
}
.order-form button cufon{
    float:none;
}
.order-form button em{
    font-size:11px;
    line-height:11px;
    font-style:normal;
}
.tabset{
    font-size:16px;
    line-height:20px;
    margin:-5px 0 -1px;
}
.tabset li{
    margin-left:7px;
    list-style:none outside;
    float:left;
}
.tabset a{
    display:block;
    font-weight:normal;
    padding:15px 18px 15px 16px;
    color:#332e2f;
    overflow:hidden;
    border:solid transparent;
    border-width:1px 1px 0;
}
.tabset .last a{
    padding:15px 19px 15px 17px;
}
.tabset a:hover,
.tabset a.active{
    background:#efefef;
    border:solid #d8d8d8;
    border-width:1px 1px 0;
}
.tab-content{
    background:#efefef;
    border:1px solid #d8d8d8;
    margin-bottom:14px;
}
.tab-content > div{
    padding:2px 12px 1px;
}
.tab-content .block{
    border-top:1px solid #cdcdcd;
    line-height:16px;
    font-size:12px;
    padding:19px 0 15px;
    color:#696969;
}
.tab-content .block:first-child{
    border:none;
}
#content .tab-content .block h3{
    font-size:16px;
    line-height:20px;
    color:#1f62ac;
    margin:0 0 10px;
    font-weight:normal;
    overflow:hidden;
}
.tab-content .block > .holder{
    overflow:hidden;
}
.radio-list{
    padding:0;
    margin:0 23px 0 0;
    list-style:none;
    float:left;
    width:190px;
}
.radio-list li{
    padding:6px 0 4px;
    list-style:none outside;
    overflow:hidden;
    border-top:1px solid #cdcdcd;
}
.radio-list li:first-child{
    border:none;
}
.rad-area{
    width:12px;
    background:url(../images/sprite.png) no-repeat -250px -153px;
    height:12px;
    padding:0;
    margin:0 auto;
}
.radio-list .rad-area{
    margin:2px 8px 0 1px;
    float:left;
}
.rad-checked {
    background-position:-264px -153px;
}
.radio-list label{
    float:left;
    padding:0;
    font-size:12px;
    width:100px;
    line-height:15px;
    color:#696969;
}
.radio-list span{
    overflow:hidden;
    float:right;
    line-height:19px;
    padding:2px 0 0;
    font-size:15px;
}
.tab-content .block .text{
    overflow:hidden;
    padding:6px 0 0;
}
#content .tab-content .block p{
    margin:0;
}
.tab-content .block-alt .radio-list{
    width:289px;
}
.tab-content .block-alt .radio-list label{
    width:auto;
}
.payment-block{
    padding:0 0 47px;
    position:relative;
}
.payment-list{
    overflow:hidden;
    padding:0;
    margin:0;
}
.payment-list li{
    float:left;
    margin-left:11px;
    list-style:none outside;
}
.payment-list li:first-child{
    margin:0;
}
.payment-list label{
    display:block;
    width:79px;
    height:51px;
    overflow:hidden;
    text-indent:-9999px;
    padding:0;
    margin-bottom:4px;
    background:url(../images/sprite.png) no-repeat 0 -291px;
}
.payment-list  input[type="radio"]{
    display:block;
    width:16px;
    height:15px;
    padding:0;
    margin:0 0 0 33px;
}
.payment-list .visa{
    background-position:-90px -291px;
}
.payment-list .mastercard{
    background-position:-180px -291px;
}
.payment-list .cheque{
    background-position:-270px -291px;
}
.payment-list .deposit{
    background-position:-360px -291px;
}
.payment-block .paypal-message{
    font-size:13px;
    line-height:17px;
    color:#f00;
    position:absolute;
    bottom:18px;
    left:0;
}
.order-form .row{
    overflow:hidden;
}
.order-form .row .holder{
    float:left;
    width:123px;
    margin-left:21px;
}
.order-form .row .holder:first-child{
    margin:0;
}
.order-form .row .holder input[type="text"]{
    width:99px;
}
.order-form  .col-holder-alt{
    padding-left:0;
    position:relative;
}
.order-form  .overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    z-index:10;
    height:100%;
    background:url(../images/bg-overlay.png);
}
.order-form .payment-block .overlay{
    left:auto;
    right:0;
    width:485px;
    height:68px;
}
#content .page-title{
    overflow:hidden;
    margin:0 0 35px;
}
#content h1{
    color:#4c4c4c;
    margin:0;
    font-size:20px;
    line-height:24px;
    display:inline-block;
    vertical-align:top;
    padding:19px 19px 7px 23px;
    position:relative;
    background:url(../images/sprite.png) no-repeat 0 -347px;
}
#content h1:before{
    content:'';
    position:absolute;
    right:-4px;
    top:0;
    width:4px;
    height:46px;
    background:url(../images/sprite.png) no-repeat -451px -291px;
}
.content-holder{
    padding:0 14px 5px 24px;
    overflow:hidden;
    text-align:justify;
}
#content h2{
    font-size:18px;
    line-height:22px;
    margin:0 0 23px;
    overflow:hidden;
}
#content .content-holder h2{
    padding:2px 0 12px;
    color:#03a4e0;
    border-bottom:1px solid #e7e7e7;
}
#content .content-holder p{
    margin:0 0 14px;
}
#content .content-holder ul{
    padding:37px 0 25px 21px;
    margin:0;
}
#content .content-holder ul li{
    list-style:none outside;
    position:relative;
    padding:0 0 6px 15px;
}
#content .content-holder ul li:before{
    position:absolute;
    left:0;
    top:2px;
    background:url(../images/sprite.png) no-repeat -139px -102px;
    width:5px;
    height:9px;
    content:'';
}
.submit-form{
    overflow:hidden;
    margin:0 0 106px;
    width:400px;
}
.submit-form .row{
    overflow:hidden;
    margin:0 0 10px;
}
.submit-form label{
    float:left;
    color:#515151;
    width:73px;
    padding:12px 11px 0 0;
}
.submit-form input[type="text"]{
    float:left;
    border:1px solid #d7d7d7;
    padding:10px 11px;
    color:#515151;
    width:291px;
    margin:0;
    font-size: 12px;
    line-height: 15px;
}
.submit-form1 input[type="text"], select{
    float:left;
    border:1px solid #d7d7d7;
    padding:10px 11px;
    color:#515151;
    width:314px;
    margin:0;
    font-size: 12px;
    line-height: 15px;
    background: none repeat scroll 0 0 #FFFFFF;
}
.submit-form input[type="submit"]{
    float:right;
    width:102px;
    height:26px;
    margin:-2px 0 0;
    padding:0 0 3px;
    background:url(../images/sprite.png) no-repeat -117px -153px;
    color:#fff;
    font-size:13px;
    line-height:17px;
    cursor:pointer;
    border:none;
}
.submit-form input[type="submit"]:hover{
    background-position:-117px -179px;
    cursor:pointer;
}
a.back-to-top{
    float:right;
    text-align:center;
    width:98px;
    height:22px;
    margin-right:-2px;
    background:url(../images/sprite.png) no-repeat -117px -153px;
    color:#fff;
    font-size:13px;
    padding:4px 2px 0;
    line-height:17px;
}
a.back-to-top:hover{
    background-position:-117px -179px;
    text-decoration:none;
}
.sidebar-alt{
    padding:83px 0 0;
}
#sidebar .browsers-block h3{
    font-weight:normal;
    font-size:22px;
    line-height:26px;
    color:#03a4e0;
    margin:0;
    padding:4px 0 7px;
}
#sidebar h3 cufon{
    float:none;
}
#sidebar .browsers{
    padding:5px 3px 0 0;
    text-align:center;
    margin:0 -5px -13px;
}
#sidebar .browsers li:first-child,
#sidebar .browsers li{
    list-style:none outside;
    display:inline-block;
    vertical-align:top;
    margin:0 19px 15px;
    float:none;
}
#sidebar .browsers img{
    display:block;
}
.satisfaction{
    display:block;
    margin:0 0 0 46px;
}
.browsers-block{
    margin-bottom:28px;
}
.order-form .slider-line{
    height: 25px;
    left: 26px;
    margin: 0 auto;
    position: absolute;
    top: 6px;
    width: 327px;
    z-index: 12;
}
.slider-line a{
    position:absolute;
    left:0;
    top:4px;
    width:54px;
    height:25px;
    background:url(../images/sprite.png) no-repeat -364px -67px;
}
.slider-line a:hover,
.slider-line .ui-state-focus{
    background-position:-364px -42px ;
}
.slider-range-small .slider-line {
    height: 25px;
    left: 26px;
    margin: 0 auto;
    position: absolute;
    top: 0;
    width: 206px;
    z-index: 12;
}
#commentform{
    width:537px;
    overflow:hidden;
}
#commentform textarea{
    width:513px;
}

/* Added by rahul  */
.quote-form input[type="button"] {
    border: medium none;
    cursor: pointer;
    float: right;
    margin: 0 -4px 0 0;
    padding: 0;
}
.paypal_but{
    display: none;
    float: right;
}

.finishbutton a {
    background:#555253;
    border: medium none;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 20px;
    font-weight: bold;
    margin: 6px 0;
    padding: 15px 64px;
    text-decoration: none;
    text-transform: uppercase;
}

.Cheqdet{
    display: none;
}

.err{
    color: red;
    display: none;
}
.chtcls{
    height: 108px;
   margin-top: -40px;
   padding: 0
}
.editfield{
    background: none repeat scroll 0 0 #312D2E;
   border: 1px solid #4E4B4C;
   color: #FFFFFF;
   font-size: 18px;
   padding: 2px 10px;
   width: 20px;
}

.position11{
    position: relative;
}
.upload-input-outer { border: 1px solid #B9B8B8;
    padding: 21px 12px;
    position: relative; }

.upload-button {
    background: #00AFF0;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 15px;
    height: 12px;
    padding: 15px 0;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: 0;
    width: 87px;
}
/*.pekecontainer {
font-size: 12px;
left: -187px;
overflow: hidden;
position: absolute;
top: 0px;
width: 187px;
}*/
.pekecontainer {
   font-size: 12px;
   left: -187px;
   position: relative;
   top: 0;
   width: 187px;
}
.file {
   overflow: hidden;
   position: absolute;
   top: -15px;
   width: 100%;
   z-index: 99999;
}

.alert-pekeupload button {
    background: none !important;
}
button.close:before{
background: none !important;
}
button.close{
    color:#B94A48;
    height: 10px;
    line-height: 10px;
    margin: 0;
    padding: 10px;
    position: absolute;
    right: 0 !important;
    top: -10px !important;
    width: 10px;
}
}